default:
  image: ubuntu:23.04
  before_script:
    - echo "Before script for job ${CI_JOB_NAME}"
  after_script:
    - echo "After script for job ${CI_JOB_NAME}"

stages:
  - first
  - second

job00:
  stage: first
  script:
    - echo "JOB 0.0"

job10:
  stage: second
  script:
    - echo "JOB 1.0"
